Source: python-glance-store
Version: 0.18.0-3~u16.04+mcp5
Binary:
  - python3-glance-store
  - glance-store-common
  - python-glance-store-doc
  - python-glance-store
Build_time: 2017-04-07-15-06-31
Code_project:
  glance_store: 7af2d07bdc08b8b6079c1607a4e387d4a23d15ba
  glance_store-build: 7c82d6a72bf1c995faead52d6eca2a633b5ca277
